-- 基础信息
base_info = {
	group_id = 133303102
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 102002, monster_id = 25010501, pos = { x = -1279.707, y = 233.420, z = 3990.698 }, rot = { x = 0.000, y = 289.965, z = 0.000 }, level = 30, drop_tag = "盗宝团", disableWander = true, pose_id = 9006, area_id = 23 },
	{ config_id = 102003, monster_id = 25020201, pos = { x = -1284.873, y = 236.846, z = 3993.180 }, rot = { x = 0.000, y = 130.744, z = 0.000 }, level = 30, drop_tag = "盗宝团", disableWander = true, pose_id = 9004, area_id = 23 },
	{ config_id = 102004, monster_id = 28061201, pos = { x = -1266.986, y = 223.324, z = 3978.262 }, rot = { x = 0.000, y = 239.995, z = 0.000 }, level = 30, drop_tag = "驮兽盗宝团", pose_id = 1, area_id = 23 },
	{ config_id = 102005, monster_id = 25010201, pos = { x = -1274.940, y = 233.510, z = 4000.266 }, rot = { x = 0.000, y = 205.636, z = 0.000 }, level = 30, drop_tag = "盗宝团", pose_id = 9005, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 102001, gadget_id = 70217020, pos = { x = -1267.462, y = 228.871, z = 4001.881 }, rot = { x = 0.000, y = 107.794, z = 0.000 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 23 },
	{ config_id = 102006, gadget_id = 70210101, pos = { x = -1276.311, y = 234.601, z = 4002.070 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 102002, 102003, 102004, 102005 },
		gadgets = { 102001, 102006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
